@import "base.css";
@import "head.css";
@import "banner.css";
@import "bottom.css";

.bread-wrap {
    border-bottom: 1px solid #EBEBEB
}

.bread-wrap .bread {
    width: 1200px;
    height: 55px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto
}

.bread-wrap .bread .left {
    display: flex;
    align-items: center;
    font-size: 14px
}

.bread-wrap .bread .left img {
    height: 15px
}

.bread-wrap .bread .left div {
    margin-left: 8px
}

.bread-wrap .bread .left p {
    margin-left: 8px;
    padding-right: 3px
}

.bread-wrap .bread .right {
    display: flex
}

.bread-wrap .bread .right div {
    display: flex;
    align-items: center;

    line-height: 55px;
    text-align: center
}

.bread-wrap .bread .right div p {
    margin:0 8px 0 8px;
    line-height: 55px;

}

.bread-wrap .bread .right div p a {
    color: #000;
    width: 100px
}

.bread-wrap .bread .right div .line {
    width: 1px;
    height: 30px;
    background-color: #EBEBEB
}

.bread-wrap .bread .right .news {
    color: #005CA9
}

.bread-wrap .bread .right .news p {
    margin-right: 8px;
    margin-left: 8px;
    border-bottom: 2px solid #005CA9
}

.bread-wrap .bread .right .news p a {
    color: #005CA9
}

.content-wrap .content {
    width: 1200px;
    margin: 0 auto
}

.content-wrap .content .title {
    margin: 0 auto;
    width: 353px;
    height: 95px;
    border-bottom: 1px solid #C1C1C1
}

.content-wrap .content .title p {
    text-align: center;
    font-size: 28px;
    line-height: 70px;
    font-weight: 700
}

.content-wrap .content .title .line {
    width: 52px;
    height: 7px;
    background-color: #005CA9;
    margin: 0 auto;
    margin-top: -3px
}

.content-wrap .content .list .item {
    display: flex;
    height: 170px;
    align-items: center;
    border-bottom: 1px solid #D1D1D1
}

.content-wrap .content .list .item .left div:nth-child(1) {
    text-align: center;
    padding: 3px 20px;
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    background-color: #005CA9
}

.content-wrap .content .list .item .left div:nth-child(2) {
    text-align: center;
    padding-bottom: 10px;
    color: #fff;
    background-color: #005CA9
}

.content-wrap .content .list .item .right {
    margin-left: 25px
}

.content-wrap .content .list .item .right div:nth-child(1) {
    font-size: 18px;
    color: #444;
    line-height: 40px;
    font-weight: 700
}

.content-wrap .content .list .item .right div:nth-child(1) a {
    color: #444
}

.content-wrap .content .list .item .right div:nth-child(2) {
    font-size: 14px;
    line-height: 30px
}

.content-wrap .content .pagination-wrap {
    width: 1200px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 100px
}

.content-wrap .content .pagination-wrap .M-box3 {
    margin: 0 auto
}